WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WordPress Flash Clock

Wordpress Flash Clock allows you to display a clock on your page. If you wish to have a slick designed WordPress Clock then this is the plugin for you

How to change width of clock?

Simply set parameter width to desired value. (It is best viewed when set to 300-400 pixels).

How to set reflection?

Set parameter Reflection to true via settings in WordPress.

My theme/site appears not to like this plugin. It's not displaying correctly.

There are a number of things that may prevent WP-flash-clock from displaying or cause it to display a short message about how it needs the Flash plugin.

  • In 99% of all cases where this happens the issue is caused by markup errors in the page where the plugin is used. Please validate your blog using validator.w3.org and fix any errors you may encounter.
  • Older versions had issues with PHP 5.2 (or better). This has been fixed, so please upgrade to the latest version.
  • The plugin requires Flash Player 9 or better and javascript. Please make sure you have both.

I'd like to change something in the Flash movie, will you release the .fla?

Flash version of the file is currently available here: http://activeden.net/item/xml-flash-clock/58460 .If plugins gets a lot of downloads I will make it available for free on WordPress.

Some characters are not showing up

Because of the way Flash handles text, only Latin characters are supported in the current version. This is due to a limitation where in order to be able to animate text fields smoothly the glyphs need to be embedded in the movie. The Flash movie's source code is available for download through Subversion. Doing so will allow you to create a version for your language. There's a text field in the root of the movie that you can use to embed more characters. If you change to another font, you'll need to edit the Tag class as well.

Requires: 2.3 or higher
Compatible up to: 3.2.1
Last Updated: 2011-8-24
Downloads: 8,807

Ratings

4 stars
4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1
100,1,1
0,1,0